<?php require_once('Connections/cn.php'); ?>
<?php
session_start();
  if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	  }
 $cedula_usuario=$_SESSION['CEDULA_USUARIO'];
 $sede=$_SESSION['SEDE_USUARIO'];
 
//header("Content-Type:text/html; charset=UTF-8");
header("Content-Type:text/html; charset=UTF-8");
$semestre= $_REQUEST["id"];
$lapso=$_REQUEST["l"];
$sede=$_REQUEST["s"];
$carrera=$_REQUEST["c"];
$mencion=$_REQUEST["m"];

// Realizo la consulta de la Tabla materias filtrando con la carrera que se seleccion�.
mysql_select_db($database_cn, $cn);
mysql_query ("SET NAMES 'utf8'");
$query_seccion = "Select seccion from secciones where semestre='$semestre' and sede='$sede' and periodo = '$lapso' and carrera='$carrera' and mencion = '$mencion'";
$rst_seccion = mysql_query($query_seccion, $cn) or die(mysql_error());
// echo $query_seccion;
// $seccion = mysql_fetch_assoc($rst_materias);
$totalRows_seccion = mysql_num_rows($rst_seccion);  

if($totalRows_seccion >0)
{
	$array_seccion = array(0=>"0");
	$array_codseccion = array(0=>"SELECCIONE...");
	$code=1;
	while($seccion = mysql_fetch_assoc($rst_seccion))
		{
		
			$array_codseccion[$code] = $seccion["seccion"];		
			$array_seccion[$code]=  $seccion["seccion"];	
			$code += 1;
		}
}		

// Bucle para cargar las maetrias en el combo (materias)
for ($i=0; $i<count($array_seccion);$i++){
	echo "<option value=".$array_codseccion[$i].">".$array_codseccion[$i]."</option>";
}

?>